* {
    padding: 0;
    margin: 0
    }
body {
    width: 100%;
    margin: 0;
    padding: 0;
    background-color: #efefef;
    -webkit-text-size-adjust: 100%
    }
div, p, table, tr, th, td, ul, li, dl, dt, dd, h1, h2, h3, h4 {
    font-family: "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", MS PGothic, sans-serif;
    margin: 0;
    padding: 0;
    font-size: 13px;
    /*color: #444;*/
    font-weight: normal;
    line-height: 16px;
    vertical-aling: top;
    position: static
    }
.clear {
    clear: both;
    line-height: 1px;
    height: 1px;
    overflow: hidden;
    font-size: 1px
    }
a img {
    /* イメージリンクのボーダー設定 */
    border: none
    }
a:hover img {
    /* イメージリンクのマウスオーバー透過設定 */
    filter: alpha(opacity=70);
    opacity: 0.7
    }
.logo {
    /* ヘッダーロゴのマウスオーバー透過設定 */
    -webkit-transition: 0.4s ease-in-out;
    -moz-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    position:relative;
    z-index:120 !important;
    }
.logo:hover {
    opacity: 0;
    filter: alpha(opacity=0);
    z-index:120 !important;
    }
.logo a{
    position:relative;
    z-index:120 !important;
}
.logo a img{
    position:relative;
    z-index:120 !important;
}
.coln {
    /* N の 赤設定 */
    color: #e43123
    }
.cole {
    /* E の 黄設定 */
    color: #d6a607
    }
.colw {
    /* W の 青設定 */
    color: #008cae
    }
    #review_regi_widget_iframe textarea{width:180px;}
.cre {
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px
    }
.sha {
    box-shadow: 2px 2px 2px 2px #ccc;
    -moz-box-shadow: 2px 2px 2px 2px #ccc;
    -webkit-box-shadow: 2px 2px 2px 2px #ccc
    }
/* -------------- */
/* リンク の設定 */
.accordion-heading .accordion-toggle {padding:0!important;}
.accordion-group {border:none!important;}


a {
    color: #008cae;
    text-decoration: none
    }
a:focus, a:active, a:hover {
    color: #00f;
    text-decoration: none
    }
.accordion li a {
    /* アコーディオン の設定 */
    display: block
    }
.accordion li a:hover {
    /* アコーディオン の設定 */
    background-color: #ccc
    }
.shop_gui .shop_btn a:link {
    /* shop guide のボタンの設定 */
    color: #fff;
    display: block
    }
.shop_gui .shop_btn a:visited {
    /* shop guide のボタンの設定 */
    color: #fff
    }
.shop_gui .shop_btn a:hover, .shop_gui .shop_btn a:active {
    /* shop guide のボタンの設定 */
    color: #ccc
    }
/* -------------- */
/* アコーディオン の設定 */
.accordion dt {
    cursor: pointer
    }
.accordion dd img {
    margin: 0 auto
    }
.accordion dd {
    display: none;
    margin: 0
    }
.accordion .shoplist01 {
    list-style: none;
    background-color: #f8f8f8;
    border: 1px solid #ddd
    }
.accordion .shoplist01 p {
    border-bottom: 1px #ddd solid;
    padding: 10px 0 7px 10px
    }
/* アコーディオン の設定 ↑ */
/* -------------- */
/* -------------- */
/* header の設定 */

#header_ten{ width:100%;height:650px;overflow:hidden;}

#header01 {
    width: 1000px;
    height: 690px;
    margin: 0 auto;
    position:relative;
    }
#header01 .header02 {
    float: left;
    width: 269px;
    height: 141px;
    background: url(../images.4f74188d536d9db340698530510b1b76/logo_on.png) no-repeat;
    position:absolute;
    top:0;
    left:0;
    z-index:120;
    }
#header01 .header03 {
    float: left;
    width: 731px;
    height: 105px;
    margin-left:269px;
    }
#header01 .header03 h1 {
    font-size: 12px;
    padding: 3px 8px;
    height: 55px;
    overflow: hidden
    }
#header01 ul {
    list-style: none;
    padding-left: 8px
    }
#header01 li {
    float: left
    }
#header01 .header03 li img {
    width: 150px;
    max-width: 150px;
    min-width: 150px
    }
#header01 .infor {
    width: 100%;
    position: relative;
    top: -2px
    }
#header01 .infor .info01 {
    background-color: #000;
    opacity: 0.8;
    width: 100%;
    height: 256px;
    margin: 0 auto
    }
#header01 .infor .info02 {
    padding: 10px 120px;
    color: #fff
    }
#header01 .info03 h3 {
    background-color: #eaeaea;
    color: #222;
    border-bottom: solid 1px #FFAE00;
    padding: 3px 15px 2px;
    margin-right: 20px
    }
#header01 .info03 h3 span {
    margin-left: 20px;
    padding: 1px 6px 0;
    background-color: #888;
    color: #fff
    }
#header01 .info03 p {
    color: #fff;
    padding: 10px 15px 5px;
    margin-bottom: 10px;
    line-height: 16px;
    margin-right: 20px
    }
#header01 .he_ev01 {
    width: 269px;
    position: relative;
    top: -564px;
    left: 731px;
    background: url(../images.4f74188d536d9db340698530510b1b76/header_event_bg.png) repeat-y;
    margin-top:30px;
    z-index:120;
    }
#header01 .he_evte01 {
    width: 269px;
    position: relative;
    top: 40px;
   }
#header01 .he_ev02 {
    width: 269px
    }

#header01 .he_ev02 .accordion-inner {
    border:none!important;
    padding:0;
    margin-bottom:15px;
}

#header01 .he_ev02 p {
    margin: 0 35px;
    color: #fff
    }
#header01 .he_ev03 img {
    width: 210px;
    max-width: 210px;
    min-width: 210px;
    height: 297px;
    max-height: 297px;
    min-height: 297px
    }
/* header の設定 ↑*/
/* -------------- */
/* -------------- */
/* コンテナ の設定 */
#container {
    width: 100%;
    background: url(../images/header_bg02.jpg) repeat-x;
    overflow:hidden;
    }
/* コンテナ の設定 ↑*/
/* -------------- */
/* -------------- */
/* contents の設定 */
.contents {
    width: 100%;
    position: relative
    }
.contents .contents_wid {
    width: 1000px;
    margin: 0 auto
    }
.contents .left_navi {
    width: 211px;
    margin-left: 0;
    float: left
    }
.contents .main {
    width: 771px;
    float: right;
    overflow: hidden
    }
#slide_Twitter li {
    overflow: hidden;
    font-size: 13px
    }
/* contents の設定 ↑*/
/* -------------- */
.lef_bo1 .accordion-inner {
    padding:0!important;
    border:none;
    }
.left_navi img {
    max-width: 211px
    }
.left_navi .lef_bo1 {
    margin-bottom: 30px
    }
.left_navi .lef_bo2 {
    background-color: #e60012;
    margin-bottom: 20px
    }
.left_navi .lef_bo2 .bo2_o {
    padding: 3px 2px 5px
    }
.left_navi .lef_bo2 .bo2_i {
    background-color: #fff;
    padding: 15px 2px;
    text-align: center
    }
.bo2_i .le_ev01 {
    margin: 5px 0
    }
.left_navi .bo2_i img {
    width: 199px;
    max-width: 199px;
    min-width: 199px;
    height: auto;
    margin: 0;
    padding: 0
    }
.left_navi .lef_bo3 {
    background-color:#0b407b;
 
    padding:8px 5px 5px;
    height:300px;

    }
.left_navi .lef_bo3 p {
    font-size: 80%;
    }
.left_navi .lef_bo3 img {
    text-align: center;
    margin: 0;
    width:auto;
    height:auto;
    }
.conrig {
    margin-top: 0px;
    width: 771px;
    height: auto;
    max-height: 100%;
    background-color: #fff
    }
.conri01 {
    float: left;
    width: 530px;
    margin: 15px 0 15px 8px
    }
.conri02 {
    width: 530px;
    height: 552px;
    position: relative
    }
.conri03 {
    padding: 5px 15px
    }
.conri04 {
    margin-top:20px;
    width: 530px;
    height: 415px;
    position: relative;
    }
.conri05 {
    width: 530px;
    position: relative;
    overflow: hidden
    }
.conri06 {
    float: right;
    width: 210px;
    margin: 15px 8px 15px 0
    }
.conri07 {
    width: 210px;
   height: 400px;
    }
.conri10 {
    padding:0 0 20px 3px;
    width: 207px;
    }

.conri10 .kensaku {
    margin-top:15px;
    }

.conri10 .kensaku img {
    height:30px;
    width:auto;
    }

.con_eve h4 {
    font-size: 120%;
    font-weight: bold;
    padding:10px 0;
    }
.con_eve h5 {
    padding:0 15px;
    margin:0;
    color:#666;
    font-size:110%;
    }
.conri03 h4 {
    font-size: 120%;
    font-weight: bold;
    padding:10px 0;
    }
.conri03 h5 {
    padding:0 15px;
    margin:0;
    color:#666;
    font-size:110%;
    }

.text-aria01 {
    border-bottom: dotted 1px #ccc;
    padding: 15px 3px
    }
.con_new h4 {
    font-size: 110%;
    font-weight: bold;
    padding-top: 10px
    }
.con_new h5 {
    padding-top: 10px
    }
.con_new p {
    border-bottom: dotted 1px #ccc;
    padding: 15px 3px
    }
.conri07 ul {
    list-style-type: none;
    width: 100%;
    margin: 15px 0
    }
.conri07 li {
    text-align: center;
    padding: 7px 0
    }
.conri07 li img {
    widht: 170px;
    max-width: 170px;
    min-width: 170px
    }
.conri04 dl {
    margin: 0;
    padding: 0;
    width: 465px
    }
.conri04 dd {
    margin: 0;
    padding: 2px 37px 5px;
    font-size: 10px;
    line-height: 14px;
    border-bottom: dotted #999 1px;
    background-color: #fff
    }
.conri04 dt {
    font-weight: bold;
    margin-top: 8px;
    padding: 8px 0 1px 20px
    }
.conri04 dt:before {
    content: "■ ";
    color: #b7fbfd
    }
/* -------------- */
/* description の設定 */
#dis1, #dis2, #dis3, #dis4, #dis5, #dis6, #dis7, #dis8 {
    overflow: hidden;
    position: absolute
    }
.infor .info03 {
    height: 180px;
    width: 725px
    }
.con_eve {
    width: 510px;
    height: 482px;
    background-color: #f8f8f8;
    border-left: solid 1px #ccc;
    border-top: solid 1px #ccc
    }
.con_new {
    width: 510px;
    height: 345px;
    background-color: #f8f8f8;
    border-left: solid 1px #ccc;
    border-top: solid 1px #ccc
    }
.con_twi {
    width: 510px;
    background-color: #f8f8f8;
    border-left: solid 1px #ccc;
    border-top: solid 1px #ccc
    }
.con_game {
    width: 210px;
    height: auto;
    background-color: #f8f8f8;
    border-left: solid 1px #ccc;
    border-top: solid 1px #ccc
    }
.con_link {
    width: 210px;
    height: 260px;
    background-color: #f8f8f8;
    border-left: solid 1px #ccc;
    border-top: solid 1px #ccc
    }
.con_mail {
    width: 210px;
    height: 260px;
    background-color: #f8f8f8;
    border-left: solid 1px #ccc;
    border-top: solid 1px #ccc
    }
.con_coup {
    width: 210px;
    height: 260px;
    background-color: #f8f8f8;
    border-left: solid 1px #ccc;
    border-top: solid 1px #ccc
    }
/* description の設定　↑*/
/* -------------- */
/* -------------- */
/* footer の設定 */
.footer {
    width: 100%;
    height: 221px;
    background: url(../../../uploads/contents/managed_html_file.name.a6a31d0c4ddc282b.666f6f7465725f626730322e6a7067/footer_bg02.jpg) repeat-x
    }
.footer p {
    text-align: center;
    padding-top: 100px
    }
.footer .footer01 {
    width: 100%;
    background-color:#fff;
    border-top:#999 solid 1px;
    border-bottom:solid 1px #999;
    position:relative;
    top:65px;
    margin-bottom:85px;
    }
.footer01 .toota01 {width:700px;margin:0 auto;}

.footer .kensaku img {max-height:25px;}

.footer .footer02 {
    padding-top:10px;
    height:65px;
    background-color:#fff;
    }

.footer02 inpot {height:22px;}

/* footer の設定　↑*/
/* -------------- */
/* -------------- */
/* shop discription の設定 */
.shop_eve {
    width: 510px;
    height: 145px;
    background-color: #f8f8f8;
    border-left: solid 1px #ccc;
    border-top: solid 1px #ccc
    }
.shop_new {
    width: 510px;
    height: 145px;
    background-color: #f8f8f8;
    border-left: solid 1px #ccc;
    border-top: solid 1px #ccc
    }
/* shop discription の設定　↑*/
/* -------------- */
/* -------------- */
/* shop トップ　イベント　新刊 の設定　の設定 */
.cosho02 {
    width: 530px;
    height: 215px;
    margin-top: 50px;
    position: relative
    }
.cosho04 {
    width: 530px;
    height: 215px;
    position: relative
    }
.cosho04 dl {
    margin: 0;
    padding: 0;
    width: 465px
    }
.cosho04 dd {
    margin: 0;
    padding: 2px 37px 5px;
    font-size: 10px;
    line-height: 14px;
    border-bottom: dotted #999 1px;
    background-color: #fff
    }
.cosho04 dt {
    font-weight: bold;
    margin-top: 8px;
    padding: 8px 0 1px 20px
    }
.cosho04 dt:before {
    content: "■ ";
    color: #b7fbfd
    }
/* shop トップ　イベント　新刊 の設定　↑*/
/* -------------- */
/* -------------- */
/* shop ページ　ヘッダーとshopguide の設定 */
.shop_gui .tenpo01 {
    width: 247px;
    float: left;
    }
.shop_gui .tenpo02 img {
    width: 213px;
    height: 142px;
    max-width: 213px;
    min-width: 213px;
    max-height: 141px;
    min-height: 141px;
    margin: 3px
    }
.shop_gui .tenpo02 {
    width: 218px;
    height: 147px;
    overflow: hidden
    }
.shop_gui .shop_home {
    width: 218px;
    margin: 10px 0
    }
.shop_gui .shop_home p {
    background-color: #100964;
    padding: 4px 0 3px 25px
    }   
.shop_gui .tenpo03 {
    float: left
    }
.shop_gui .tenpo03 h4 {
    font-size: 20px;
    font-weight: bold;
    margin: 5px 0 20px
    }
.shop_gui .tenpo03 p {
    padding-bottom: 6px
    }
.shop_gui .tenpo04 p {
    margin: 20px 10px
    }
.tenpo04 iframe {
    width:400px;
    height:200px;
    margin-top:13px;
    text-align:center;
    padding:5px;
    background-color:#f8f9f8;
    }
.conri01 .accordion-inner {
    padding:0!important;
    border:none;
    margin-top:15px;
    }
.conri01 .accordion {
    margin-bottom:5px!important;
    }
.shop_gui02 {
    width: 510px;
    overflow: hidden;
    margin-bottom: 7px
    }
.shop_gui02 .tenpo05 {
    width: 510px;
    background: url(../images.4f74188d536d9db340698530510b1b76/shop_guide_bg02.jpg) repeat-y
    }
.shop_gui02 .tenpo06 {
    width: 510px;
    height: 56px;
    background: url(../images.4f74188d536d9db340698530510b1b76/shop_guide_bg01.jpg) no-repeat
    }
.shop_gui02 .tenpo06 h4 {
    font-size: 20px;
    font-weight: bold;
    padding: 23px 0 0 75px
    }
.shop_gui02 .tenpo07 {
    width: 510px;
    height: 12px;
    background: url(../images.4f74188d536d9db340698530510b1b76/shop_guide_bg03.jpg) no-repeat;
    margin-bottom: 30px
    }
.shop_gui02 .tenpo08_be {
    margin: 20px 0 0 7px
    }
.shop_gui02 .tenpo08_fl {
    float: left;
    width: 166px;
    height: auto
    }
.shop_gui02 .tenpo08 {
    display: table-cell;
    vertical-align: middle;
    width: 166px;
    height: 134px;
    text-align: center;
    background-color: #fff;
    border-top: #999 1px solid;
    border-left: #999 1px solid
    }
.shop_gui02 .tenpo08 img {
    padding: 3px;
    width: auto;
    height: auto;
    max-width: 159px;
    max-hieght: 127px
    }
.shop_gui02 .tenpo09 {
    width: 315px;
    overflow: hidden;
    padding: 0 0 20px 15px;
    font-size: 12px
    }
/* shop ページ　ヘッダーとshopguide の設定　↑*/
/* -------------- */
/* -------------- */
/* コミック検索 の設定 */
.comic_01 {
    width: 770px;
    height: 43px;
    background: url(../images.4f74188d536d9db340698530510b1b76/shop_title_bg01.jpg) no-repeat
    }
.comic_02 {
    float: left;
    width: 360px;
    text-align: left
    }
.comic_02 h4 {
    color: #000;
    font-size: 20px;
    font-weight: bold;
    padding: 15px 0 3px 20px;
    margin: 0
    }
/* コミック検索 の設定　↑*/
/* -------------- */
/* -------------- */
/* 店舗HOME の設定 */
.shop_conwaku01 {
    width: 510px;
    height: auto
    }
.shop_conwaku02 {
    background-color: #f8f8f8;
    border-top: #999 solid 1px;
    border-left: #999 solid 1px;
    padding: 10px 5px 30px;
    margin-bottom: 50px;
    overflow: hidden
    }
.shop_conwaku03 {
    margin-bottom: 30px
    }
.shop_conwaku03 ul {
    margin-left: 30px
    }
.shop_conwaku03 li {
    font-size: 11px
    }
.shop_conwaku03 .price_retu01 {
    width: 100%;
    margin: 3px 0 2px
    }
.shop_conwaku03 .price_retu02 {
    width: 100%;
    margin: 3px 0 2px;
    padding: 5px 0;
    background-color: #fff;
    border-top: #999 solid 1px;
    border-left: solid 1px #999
    }
.pri_txt .cet {
    text-align: center
    }
.shop_conwaku03 .retu01 {
    display: table-cell;
    width: 120px;
    margin: 5px 0;
    padding: 5px 0;
    overflow: hidden;
    height: auto
    }
.shop_conwaku03 .retu02 {
    display: table-cell;
    width: 95px;
    margin: 5px 0;
    padding: 5px 0;
    border-left: solid 1px #ccc;
    overflow: hidden;
    height: auto;
    vertical-align: top
    }
.shop_conwaku03 .retu04 {
    display: table-cell;
    width: 180px;
    margin: 5px 0;
    padding: 5px 0;
    overflow: hidden;
    height: auto;
    vertical-align: middle
    }
.shop_conwaku03 .retu05 {
    display: table-cell;
    width: 180px;
    margin: 5px 0;
    padding: 5px 0;
    border-left: solid 1px #ccc;
    overflow: hidden;
    height: auto;
    vertical-align: middle
    }
.shop_conwaku03 .retu06 {
    display: table-cell;
    width: 140px;
    margin: 5px 0;
    padding: 5px 0;
    border-left: solid 1px #ccc;
    overflow: hidden;
    height: auto;
    vertical-align: top
    }
.shop_conwaku03 .retu07 {
    display: table-cell;
    width: 140px;
    margin: 5px 0;
    padding: 5px 0;
    overflow: hidden;
    height: auto;
    vertical-align: middle
    }
.shop_conwaku03 .retu08 {
    display: table-cell;
    width: 120px;
    margin: 5px 0;
    padding: 5px 0;
    border-left: solid 1px #ccc;
    overflow: hidden;
    height: auto;
    vertical-align: top
    }
.shop_conwaku03 .retu09 {
    display: table-cell;
    width: 120px;
    margin: 5px 0;
    padding: 5px 0;
    border-left: solid 1px #ccc;
    overflow: hidden;
    height: auto;
    vertical-align: top
    }
.shop_conwaku03 .red01 {
    background: url(../images.4f74188d536d9db340698530510b1b76/price_subtitle_bg.jpg) no-repeat;
    width: 492px;
    height: 40px;
    margin: 20px 0
    }
.shop_conwaku03 .red02 {
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    padding: 2px 0 0 20px;
    line-height: 40px
    }
.shop_conwaku04 {
    width: 510px;
    overflow: hidden;
    margin-top:50px;
    }
.shop_conwaku04 .room01 {
    float: left;
    width: 240px;
    height: 143px;
    margin-bottom: 20px;
    overflow: hidden;
    margin-left: 10px
    }
.shop_conwaku04 .room02 {
    float: left;
    width: 107px
    }
.shop_conwaku04 .room02 img {
    width: 107px;
    max-width: 107px;
    height: 143px;
    max-height: 143px
    }
.shop_conwaku04 .room03 {
    float: right;
    width: 130px
    }
.shop_conwaku04 .room03 img {
    margin-top: 30px
    }
.shop_conwaku04 .room04 {
    background-color: #000;
    color: #fff;
    padding: 2px 0 1px 5px;
    margin-bottom: 20px
    }
.shop_conwaku04 .room05 {
    font-size: 90%
    }
.shop_conwaku02 .foodmenu01 {
    float: left;
    width: 219px;
    overflow: hidden;
    margin-left: 19px
    }
.shop_conwaku02 .foodmenu01_2 {
    display: table-cell;
    width: 219px;
    height: 244px;
    border-top: solid 1px #999;
    border-left: solid 1px #999;
    background-color: #fff;
    vertical-align: middle
    }
.shop_conwaku02 .foodmenu01_2 img {
    width: 219px;
    max-width: 219px
    }
.shop_conwaku02 .foodmenu01_3 {
    font-size: 120%;
    color: #B51416;
    font-weight: bold
    }
.shop_conwaku02 .foodmenu01_en {
    font-size: 120%;
    color: 0;
    font-weight: bold;
    text-align: right;
    margin: 0 10px 5px 0
    }
.shop_conwaku02 .foodmenu01_4 {
    font-size: 85%
    }
.shop_conwaku02 .foodmenu02 {
    float: left;
    width: 145px;
    overflow: hidden;
    margin-left: 15px
    }
.shop_conwaku02 .foodmenu02_2 {
    display: table-cell;
    width: 145px;
    height: 161px;
    border-top: solid 1px #999;
    border-left: solid 1px #999;
    background-color: #fff;
    vertical-align: middle
    }
.shop_conwaku02 .foodmenu02_2 img {
    width: 145px;
    max-width: 145px
    }
.shop_conwaku02 .foodmenu02_3 {
    font-size: 100%;
    color: #B51416;
    font-weight: bold
    }
.shop_conwaku02 .foodmenu02_en {
    font-size: 120%;
    color: 0;
    font-weight: bold;
    text-align: right;
    margin: 0 5px 3px 0
    }
.shop_conwaku02 .foodmenu02_4 {
    font-size: 80%
    }
.shop_conwaku02 .foodmenu03 {
    float: left;
    width: 111px;
    overflow: hidden;
    margin-left: 10px;
    padding-bottom:10px;
    }
.shop_conwaku02 .foodmenu03_2 {
    display: table-cell;
    width: 111px;
    height: 119px;
    border-top: solid 1px #999;
    border-left: solid 1px #999;
    background-color: #fff;
    vertical-align: middle
    }
.shop_conwaku02 .foodmenu03_2 img {
    width: 111px;
    max-width: 111px
    }
.shop_conwaku02 .foodmenu03_3 {
    font-size: 90%;
    color: #B51416;
    font-weight: bold
    }
.shop_conwaku02 .foodmenu03_en {
    font-size: 120%;
    color: 0;
    font-weight: bold;
    text-align: right;
    margin: 0 2px 2px 0
    }
.shop_conwaku02 .foodmenu03_4 {
    font-size: 70%
    }
.shop_conwaku02 .retuma {
    margin-bottom: 30px
    }
.shop_conwaku02 .shopmap01 {
    width: 510px
    }
.shop_conwaku02 .shopmap02 {
    float: left;
    width: 120px;
    height: 30px;
    text-align: right
    }
.shop_conwaku02 .shopmap03 {
    float: left;
    width: 380px;
    height: 30px;
    margin-left: 10px
    }
.shop_conwaku02 .shopmap03 p {
    float: left
    }
.shop_conwaku02 .shopmap03 img {
    position: relative;
    top: -3px
    }
.shop_conwaku02 .shopmap01 p {
    display: inline;
    padding: 2px 3px 1px
    }
.shop_conwaku02 .shopmap01 .mgreen {
    background-color: #38aa90;
    border: dotted 1px #38aa90;
    font-weight: bold;
    color: #fff
    }
.shop_conwaku02 .shopmap01 .mblue {
    background-color: #0000b2;
    border: dotted 1px #0000b2;
    font-weight: bold;
    color: #fff
    }
.shop_conwaku02 .shopmap01 .myellow {
    background-color: #E1B804;
    border: dotted 1px #E1B804;
    font-weight: bold;
    color: #fff
    }
.shop_conwaku02 .shopmap01 .mmurasaki {
    background-color: #972E8A;
    border: dotted 1px #972E8A;
    font-weight: bold;
    color: #fff
    }
.shop_conwaku02 .shopmap01 .mred {
    background-color: #C7172B;
    border: dotted 1px #C7172B;
    font-weight: bold;
    color: #fff
    }
/* 店舗HOME の設定　↑*/
/* -------------- */

/* -------------- */
/* GAME の設定　↓*/
.game_list {margin-top:15px;width:100%;}

.game02_list {margin-top:15px;width:100%;}
.game02_list h4 {background:url(../../../uploads/contents/managed_html_file.name.a2006390d9cf0ee2.6c6973745f667265655f626730312e6a7067/list_free_bg01.jpg) no-repeat;color:#fff;font-weight:bold;line-height:23px;height:23px;margin-top:15px;padding:1px 0 0 28px;font-size:115%;}
.game02_list ul {margin:15px 0 15px 15px;}
.game02_list li {list-style:none;float:left;width:154px;height:60px;margin:0 8px 20px 3px;display:inline;}
.game02_list li p {text-align:center;font-size:85%;float:left;}
.game02_list li .lili {width:154px;height:40px;}
.game02_list li img {width:154px;height:auto;max-height:40px;margin:0;padding:0;}


/* GAME の設定　↑*/
/* -------------- */

/* -------------- */
/* LINK の設定　↓*/
.link_list {margin-top:15px;width:100%;}
.link_list h4 {background:url(../../../uploads/contents/managed_html_file.name.a2006390d9cf0ee2.6c6973745f667265655f626730312e6a7067/list_free_bg01.jpg) no-repeat;color:#fff;font-weight:bold;line-height:23px;height:23px;margin-top:15px;padding-left:24px;font-size:95%;}
.link_list ul {margin:15px 0 15px 15px;}
.link_list li {list-style:none;float:left;width:110px;height:73px;margin:0 15px 3px 0;}
.link_list li p {text-align:center;}
.link_list li .lili {width:110px;height:46px;border:solid 1px #999;display:table-cell;vertical-align:middle;text-align:center;}
.link_list li img {max-width:108px;max-height:43px;margin:0;padding:0;}

/* LINK の設定　↑*/
/* -------------- */

/* -------------- */
/* event の設定　↓*/
.eventpage {width:100%;margin:20px 0 30px;}
.eventpage .evpa01 {width:513px;overflow:hidden;margin-bottom:50px;}
.eventpage .evpa01 h3 {width:100%;background-color:#efefef;padding:25px 0 15px 7px;font-weight:bold;font-size:120%;}
.eventpage .evpa01 img {margin:5px 15px;}
.eventpage .evpa01 .eve_summ {margin:5px 15px;height:30px;font-size:13px;font-weight:normal;}
.eventpage .evpa01 .eve_summ:before {content:url(../../../uploads/contents/managed_html_file.name.93863d1bbd57d7c4.6576656e745f69636f6e30362e706e67/event_icon06.png);position:relative;top:7px;padding-right:10px;}
/* event の設定　↑*/
/* -------------- */

/* -------------- */
/* use の設定　↓*/
.usepage01 {width:488px;margin:15px 0 50px;}
.usepage01 h4 {background:url(../../../uploads/contents/managed_html_file.name.94ded98a03c65b14.7573655f73756274692e6a7067/use_subti.jpg) no-repeat;width:488px;height:28px;font-weight:bold;font-size:16px;padding-left:20px;display:table-cell;vertical-align:middle;}
.usepage01 p {margin:15px 30px 15px 30px;}
/* use の設定　↑*/
/* -------------- */


/* -------------- */
/* トップページ　広告枠 の設定　↓*/
.advertisement01 {margin-top:20px;width:530px;}
.advertisement02 {width:100%;margin:20px 0;text-align:center;}
.advertisement03 {width:100%;margin:20px 0;text-align:center;}
.advertisement02 img {width:510px;height;auto;}
.advertisement03 img {max-width:260px;height:auto;}

/* トップページ　広告枠 の設定　↑*/
/* -------------- */



/* -------------- */
/* イベントエントリー　広告枠 の設定　↓*/
.e-form {width:95%;margin:50px auto 60px;}
.e-form table {width:100%;}
.e-form th {text-align:left;font-size:90%;font-weight:normal;background-color:#D7FFF9;padding:5px 10px 3px;border:solid 1px #ccc;}
.e-form td {width:270px;font-size:90%;padding:5px 5px 3px;border:solid 1px #ccc;}
.e-form input {height:20px;width:100%;}
.e-form select {width:300px;overflow:hidden;}
.e-form option {height:16px;width:100%;font-size:90%;}
.e-form p {margin:20px 80px;}
.e-form p input {height:25px;}
.form_text01 {margin:30px 15px;}

.form_text02 {margin:10px 15px 60px;}
.form_text02 h5 {font-size:100%;}
.form_text02 p {margin:10px;15px;}

.e-form .team01 {color:#999;padding:0;font-size:95%;}
.e-form span,
.form_text01 span {padding-left:8px;color:#ff0000;font-size:85%;}

/* イベントエントリー の設定　↑*/
/* -------------- */
.tu_dox {
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box; 
    }
.cf:before, .cf:after {
    content: " ";
    display: table
    }
.cf:after {
    clear: both
    }
/* ◆◆◆◆ price 変更 ◆◆◆ */
.tu_pritit {width:100%;padding:20px 10px 0;font-size:110%;font-weight:bold;}
.tu_pritit02 p {font-size:90%;padding:5px;}
.tu_pritit03 {width:100%;padding:20px 10px 0;font-size:105%;font-weight:bold;color:#FF41EC;}
.colpu {background-color:#e4e0ff;text-align:center;}
.colpu02 {color:#ff0000;}
.tu_cou01 ul {list-style:none;margin:0;padding:5px 0 0;}
.tu_cou01 li {list-style:none;margin:0;padding:0}
.tu_cou01 .cou0101 {width:100%;margin:0;padding:0;}
.tu_cou01 .cou0102 {padding:3px 0 2px 20px;float:left;width:24%;border-bottom:#fff solid 1px;overflow:hidden;}
.tu_cou01 .cou0103 {padding:3px 0 2px 20px;float:left;width:49%;overflow:hidden;}
.tu_cou01 .cou0104 {padding:3px 20 2px;float:left;width:34%;border-bottom:#fff solid 1px;overflow:hidden;font-weight:bold;}
.tu_cou01 .cou0105 {padding:3px 0 2px 20px;float:left;width:59%;overflow:hidden;font-size:90%;position:relative;top:-2px;}

.conri03 li {list-style:none;}

.if-si {
    transform:scale(0.70);
    -o-transform:scale(0.70);
    -webkit-transform:scale(0.70);
    -moz-transform:scale(0.70);
    -ms-transform:scale(0.70);
    transform-origin:0 0;
    -o-transform-origin:0 0;
    -webkit-transform-origin:0 0;
    -moz-transform-origin:0 0;
    -ms-transform-origin:0 0;
}

.sinkan {width:100%;}
.sinkan ul {}
.sinkan li {font-size:105%;line-height:20px;padding:8px 0 6px;font-weight:bold;}
.sinkan li .sintit {font-size:105%;line-height:20px;padding:8px 0 6px;font-weight:bold;}
.sinkan li span {font-size:90%;line-height:20px;float:right;font-weight:normal;}
.sinkan p {text-indent: 1em;background-color:#fff;font-size:90%;color:#666;height:20px;
white-spce: nowrap;
overflow: hidden;
text-overflow: ellipsis;
-webkit-text-overflow: ellipsis;
-o-text-overflow: ellipsis;
}
.evpa01 img {max-width:480px;}
.tubu10 img {max-width:100%!important;max-height:auto!important;}
#review_regi_widget_iframe textarea{
width:185px;
}
.conri07{
display: inline-table;
}
.slide .bx-window{
    overflow:visible !important;
}